Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 816150 - dev-ruby/railties: stabilisation on non-amd64
Summary: dev-ruby/railties: stabilisation on non-amd64
Status: CONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Ruby Team
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on:
Blocks:
 
Reported: 2021-10-04 01:18 UTC by Sam James
Modified: 2022-06-19 07:04 UTC (History)
0 users

See Also:
Package list:
dev-ruby/railties-6.0.4.1 arm arm64 ppc ppc64 x86
Runtime testing required: ---
nattka: sanity-check-


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester Gentoo Infrastructure gentoo-dev Security 2021-10-04 01:18:10 UTC
Needed for tests for haml.
Comment 1 NATTkA bot gentoo-dev 2021-10-04 01:20:25 UTC Comment hidden (obsolete)
Comment 2 NATTkA bot gentoo-dev 2021-10-11 02:13:17 UTC Comment hidden (obsolete)
Comment 3 NATTkA bot gentoo-dev 2021-10-14 14:36:27 UTC Comment hidden (obsolete)
Comment 4 NATTkA bot gentoo-dev 2021-10-31 09:20:47 UTC Comment hidden (obsolete)
Comment 5 NATTkA bot gentoo-dev 2021-11-08 10:14:42 UTC Comment hidden (obsolete)
Comment 6 NATTkA bot gentoo-dev 2021-11-18 19:18:51 UTC Comment hidden (obsolete)
Comment 7 NATTkA bot gentoo-dev 2021-11-19 07:22:15 UTC Comment hidden (obsolete)
Comment 8 NATTkA bot gentoo-dev 2021-11-21 07:30:16 UTC Comment hidden (obsolete)
Comment 9 NATTkA bot gentoo-dev 2022-04-01 14:45:17 UTC Comment hidden (obsolete)
Comment 10 slchris 2022-04-20 15:15:29 UTC
Sanity check failed:

> dev-ruby/railties-6.0.4.1
>   bdepend arm stable profile default/linux/arm/17.0 (12 total)
>     dev-ruby/method_source[ruby_targets_ruby26(-)]
>     dev-ruby/method_source[ruby_targets_ruby27(-)]
>     dev-ruby/thor:1[ruby_targets_ruby26(-)]
>     dev-ruby/thor:1[ruby_targets_ruby27(-)]
>     ~dev-ruby/actionpack-6.0.4.1[ruby_targets_ruby26(-)]
>     ~dev-ruby/actionpack-6.0.4.1[ruby_targets_ruby27(-)]
>     ~dev-ruby/actionview-6.0.4.1[ruby_targets_ruby26(-)]
>     ~dev-ruby/actionview-6.0.4.1[ruby_targets_ruby27(-)]
>     ~dev-ruby/activesupport-6.0.4.1[ruby_targets_ruby26(-)]
>     ~dev-ruby/activesupport-6.0.4.1[ruby_targets_ruby27(-)]
>   bdepend arm dev profile default/linux/arm/17.0/armv4 (28 total)
>     dev-ruby/method_source[ruby_targets_ruby26(-)]
>     dev-ruby/method_source[ruby_targets_ruby27(-)]
>     dev-ruby/thor:1[ruby_targets_ruby26(-)]
>     dev-ruby/thor:1[ruby_targets_ruby27(-)]
>     ~dev-ruby/actionpack-6.0.4.1[ruby_targets_ruby26(-)]
>     ~dev-ruby/actionpack-6.0.4.1[ruby_targets_ruby27(-)]
>     ~dev-ruby/actionview-6.0.4.1[ruby_targets_ruby26(-)]
>     ~dev-ruby/actionview-6.0.4.1[ruby_targets_ruby27(-)]
>     ~dev-ruby/activesupport-6.0.4.1[ruby_targets_ruby26(-)]
>     ~dev-ruby/activesupport-6.0.4.1[ruby_targets_ruby27(-)]
>   rdepend arm stable profile default/linux/arm/17.0 (20 total)
>     >=app-eselect/eselect-rails-0.24
>     dev-ruby/method_source[ruby_targets_ruby26(-)]
>     dev-ruby/method_source[ruby_targets_ruby27(-)]
>     dev-ruby/thor:1[ruby_targets_ruby26(-)]
>     dev-ruby/thor:1[ruby_targets_ruby27(-)]
>     ~dev-ruby/actionpack-6.0.4.1[ruby_targets_ruby26(-)]
>     ~dev-ruby/actionpack-6.0.4.1[ruby_targets_ruby27(-)]
>     ~dev-ruby/activesupport-6.0.4.1[ruby_targets_ruby26(-)]
>     ~dev-ruby/activesupport-6.0.4.1[ruby_targets_ruby27(-)]
>   rdepend arm dev profile default/linux/arm/17.0/armv4 (29 total)
>     >=app-eselect/eselect-rails-0.24
>     dev-ruby/method_source[ruby_targets_ruby26(-)]
>     dev-ruby/method_source[ruby_targets_ruby27(-)]
>     dev-ruby/thor:1[ruby_targets_ruby26(-)]
>     dev-ruby/thor:1[ruby_targets_ruby27(-)]
>     ~dev-ruby/actionpack-6.0.4.1[ruby_targets_ruby26(-)]
>     ~dev-ruby/actionpack-6.0.4.1[ruby_targets_ruby27(-)]
>     ~dev-ruby/activesupport-6.0.4.1[ruby_targets_ruby26(-)]
>     ~dev-ruby/activesupport-6.0.4.1[ruby_targets_ruby27(-)]
>   bdepend arm64 stable profile default/linux/arm64/17.0 (8 total)
>     dev-ruby/method_source[ruby_targets_ruby26(-)]
>     dev-ruby/method_source[ruby_targets_ruby27(-)]
>     dev-ruby/mocha:0.14[ruby_targets_ruby26(-)]
>     dev-ruby/mocha:0.14[ruby_targets_ruby27(-)]
>     dev-ruby/thor:1[ruby_targets_ruby26(-)]
>     dev-ruby/thor:1[ruby_targets_ruby27(-)]
>     ~dev-ruby/actionpack-6.0.4.1[ruby_targets_ruby26(-)]
>     ~dev-ruby/actionpack-6.0.4.1[ruby_targets_ruby27(-)]
>     ~dev-ruby/actionview-6.0.4.1[ruby_targets_ruby26(-)]
>     ~dev-ruby/actionview-6.0.4.1[ruby_targets_ruby27(-)]
>     ~dev-ruby/activesupport-6.0.4.1[ruby_targets_ruby26(-)]
>     ~dev-ruby/activesupport-6.0.4.1[ruby_targets_ruby27(-)]
>   bdepend arm64 dev profile default/linux/arm64/17.0/hardened/selinux (1 total)
>     dev-ruby/method_source[ruby_targets_ruby26(-)]
>     dev-ruby/method_source[ruby_targets_ruby27(-)]
>     dev-ruby/mocha:0.14[ruby_targets_ruby26(-)]
>     dev-ruby/mocha:0.14[ruby_targets_ruby27(-)]
>     dev-ruby/thor:1[ruby_targets_ruby26(-)]
>     dev-ruby/thor:1[ruby_targets_ruby27(-)]
>     ~dev-ruby/actionpack-6.0.4.1[ruby_targets_ruby26(-)]
>     ~dev-ruby/actionpack-6.0.4.1[ruby_targets_ruby27(-)]
>     ~dev-ruby/actionview-6.0.4.1[ruby_targets_ruby26(-)]
>     ~dev-ruby/actionview-6.0.4.1[ruby_targets_ruby27(-)]
>     ~dev-ruby/activesupport-6.0.4.1[ruby_targets_ruby26(-)]
>     ~dev-ruby/activesupport-6.0.4.1[ruby_targets_ruby27(-)]
>   bdepend ppc64 stable profile default/linux/ppc64/17.0 (12 total)
>     dev-ruby/method_source[ruby_targets_ruby26(-)]
>     dev-ruby/method_source[ruby_targets_ruby27(-)]
>     ~dev-ruby/actionpack-6.0.4.1[ruby_targets_ruby26(-)]
>     ~dev-ruby/actionpack-6.0.4.1[ruby_targets_ruby27(-)]
>     ~dev-ruby/actionview-6.0.4.1[ruby_targets_ruby26(-)]
>     ~dev-ruby/actionview-6.0.4.1[ruby_targets_ruby27(-)]
>     ~dev-ruby/activesupport-6.0.4.1[ruby_targets_ruby26(-)]
>     ~dev-ruby/activesupport-6.0.4.1[ruby_targets_ruby27(-)]
>   rdepend ppc64 stable profile default/linux/ppc64/17.0 (12 total)
>     >=app-eselect/eselect-rails-0.24
>     dev-ruby/method_source[ruby_targets_ruby26(-)]
>     dev-ruby/method_source[ruby_targets_ruby27(-)]
>     ~dev-ruby/actionpack-6.0.4.1[ruby_targets_ruby26(-)]
>     ~dev-ruby/actionpack-6.0.4.1[ruby_targets_ruby27(-)]
>     ~dev-ruby/activesupport-6.0.4.1[ruby_targets_ruby26(-)]
>     ~dev-ruby/activesupport-6.0.4.1[ruby_targets_ruby27(-)]
>   bdepend x86 stable profile default/linux/x86/17.0 (10 total)
>     dev-ruby/method_source[ruby_targets_ruby26(-)]
>     dev-ruby/method_source[ruby_targets_ruby27(-)]
>     ~dev-ruby/actionpack-6.0.4.1[ruby_targets_ruby26(-)]
>     ~dev-ruby/actionpack-6.0.4.1[ruby_targets_ruby27(-)]
>     ~dev-ruby/actionview-6.0.4.1[ruby_targets_ruby26(-)]
>     ~dev-ruby/actionview-6.0.4.1[ruby_targets_ruby27(-)]
>   rdepend x86 stable profile default/linux/x86/17.0 (10 total)
>     >=app-eselect/eselect-rails-0.24
>     dev-ruby/method_source[ruby_targets_ruby26(-)]
>     dev-ruby/method_source[ruby_targets_ruby27(-)]
>     ~dev-ruby/actionpack-6.0.4.1[ruby_targets_ruby26(-)]
>     ~dev-ruby/actionpack-6.0.4.1[ruby_targets_ruby27(-)]
Comment 11 NATTkA bot gentoo-dev 2022-04-27 08:33:30 UTC Comment hidden (obsolete)
Comment 12 NATTkA bot gentoo-dev 2022-06-02 01:04:58 UTC Comment hidden (obsolete)
Comment 13 NATTkA bot gentoo-dev 2022-06-19 07:04:31 UTC
Unable to check for sanity:

> no match for package: dev-ruby/railties-6.0.4.1